@charset "shift_jis";

.qa_set { border-bottom: dotted 1px #B7B7B7; margin: 0 10px; padding-bottom: 1em; margin-bottom:1em;}
.qa_set dt,
.qa_set dd {line-height:1.5; text-indent:-3.5em; margin-left:3.5em;}
.qa_set dt,
.qa_set strong {color:#004398;}
.qa_set dt .gray {color:#333333;}
.qa_set dd strong {color:#AD3A33;}

table.qa_set{ margin: 0 10px; padding: 0; line-height: 1.5; border: none;}
table.qa_set td{ padding: 0 0 10px; vertical-align: top;}
table.qa_set td p{ padding: 0 0 20px;}
table.qa_set th{ padding: 0 10px 10px 0; vertical-align: top; text-align: left; white-space: nowrap;}
table.qa_set tr.question th,
table.qa_set tr.question td{ padding: 0 10px 10px 0;}
table.qa_set tr th{ color: #AD3A33;}
table.qa_set tr.question th{ color: #004398;}
table.qa_set tr.question td{ color: #004398;}
p.qaTop{ border-bottom:dotted 1px #B7B7B7; padding: 0 0 10px ; margin: 0 10px 10px; font-size: 85%; text-align: right;}
strong.red{ color: #AD3A33;}
strong.gray{ color: #333333;}
